// JavaScript Document
function cmtAltbg(idTag,tagName,n,s)
{
	var tag = document.getElementById(idTag).getElementsByTagName(tagName);
	for(var i = n;i<tag.length;i+=2)
	{
		tag[i].className = s;
	}
}
